Subject: [OAUTH-WG] Robert Wilton's No Objection on draft-ietf-oauth-jwt-introspection-response-11: (with COMMENT)

From: Robert Wilton via Datatracker <[email-masked]>
Date: Mon, 28 Jun 2021 07:14:03 -0700

Robert Wilton has entered the following ballot position for
draft-ietf-oauth-jwt-introspection-response-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-introspection-response/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I still believe that using non 2119 language (i.e., "must" rather than "MUST")
would be better for the privacy section, but won't block the document on this
minor point.